feat(ansible): Add numactl dependency
[csit.git] / resources / tools / block_replacer / gpl_long_block.txt
1 #
2 # SPDX-License-Identifier: Apache-2.0 OR GPL-2.0-or-later
3 #
4 # Licensed under the Apache License 2.0 or
5 # GNU General Public License v2.0 or later;  you may not use this file
6 # except in compliance with one of these Licenses. You
7 # may obtain a copy of the Licenses at:
8 #
9 #     http://www.apache.org/licenses/LICENSE-2.0
10 #     https://www.gnu.org/licenses/old-licenses/gpl-2.0-standalone.html
11 #
12 # Note: If this file is linked with Scapy, which is GPLv2+, your use of it
13 # must be under GPLv2+.  If at any point in the future it is no longer linked
14 # with Scapy (or other GPLv2+ licensed software), you are free to choose Apache 2.
15 #
16 # Unless required by applicable law or agreed to in writing, software
17 # distributed under the License is distributed on an "AS IS" BASIS,
18 # WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
19 # See the License for the specific language governing permissions and
20 # limitations under the License.